## bibiman 0.16.2

=== debian/changelog ===
bibiman (0.16.2-1) experimental; urgency=medium

  * Initial release. (Closes: #1109209)

 -- Matthias Geiger <werdahias@debian.org>  Sun, 28 Dec 2025 23:23:05 +0100
