=== debian/control ===
Source: bibiman
Section: utils
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Matthias Geiger <werdahias@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-arboard-3+default-dev (>= 3.6.1-~~),
 librust-arboard-3+wayland-data-control-dev (>= 3.6.1-~~),
 librust-biblatex-0.10+default-dev,
 librust-color-eyre-0.6+default-dev (>= 0.6.5-~~),
 librust-crossterm-0.28+default-dev,
 librust-crossterm-0.28+event-stream-dev,
 librust-deunicode-1+default-dev (>= 1.3.1-~~),
 librust-dirs-5+default-dev,
 librust-editor-command-2+default-dev,
 librust-figment-0.10+default-dev (>= 0.10.19-~~),
 librust-figment-0.10+test-dev (>= 0.10.19-~~),
 librust-figment-0.10+toml-dev (>= 0.10.19-~~),
 librust-futures-0.3+default-dev (>= 0.3.31-~~),
 librust-indoc-2+default-dev (>= 2.0.6-~~),
 librust-itertools-0.13+default-dev,
 librust-lexopt-0.3+default-dev (>= 0.3.1-~~),
 librust-logos-0.15+default-dev (>= 0.15.1-~~),
 librust-nucleo-matcher-0.3+default-dev (>= 0.3.1-~~),
 librust-owo-colors-4+default-dev (>= 4.2.3-~~),
 librust-phf-0.11+default-dev (>= 0.11.0-~~),
 librust-phf-0.11+macros-dev (>= 0.11.0-~~),
 librust-rand-0.8+default-dev,
 librust-ratatui-0.29+default-dev,
 librust-ratatui-0.29+serde-dev,
 librust-ratatui-0.29+unstable-rendered-line-info-dev,
 librust-regex-1+default-dev (>= 1.12.2-~~),
 librust-serde-1+default-dev (>= 1.0.219-~~),
 librust-serde-1+serde-derive-dev (>= 1.0.219-~~),
 librust-signal-hook-0.3+default-dev (>= 0.3.17-~~),
 librust-tokio-1+default-dev (>= 1.47.0-~~),
 librust-tokio-1+full-dev (>= 1.47.0-~~),
 librust-tokio-util-0.7+default-dev,
 librust-tui-input-0.11+crossterm-dev,
 librust-ureq-3+default-dev (>= 3.1.2-~~),
 librust-walkdir-2+default-dev (>= 2.5.0-~~)
Standards-Version: 4.7.3
Homepage: https://codeberg.org/lukeflo/bibiman
Vcs-Browser: https://salsa.debian.org/rust-team/bibiman
Vcs-Git: https://salsa.debian.org/rust-team/bibiman.git

Package: bibiman
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Browse your bibtex files
 bibiman is a TUI to browse bibtex files. It allows for opening the PDFs of
 single bibtex entry, editing the
