## bibiman 0.19.4

=== debian/changelog ===
bibiman (0.19.4-1) unstable; urgency=medium

  * New upstream release
  * d/control: Update build-dependencies with debcargo
  * d/patches: Rebase for new upstream
  * d/control: Fix long description (Closes: #1128596)

 -- Matthias Geiger <werdahias@debian.org>  Sun, 22 Feb 2026 14:27:36 +0100
