=== debian/rules ===
--- 
+++ 
@@ -27,5 +27,3 @@
 # Generate (Static-)Built-Using
 execute_after_dh_auto_install:
 	/usr/share/cargo/bin/dh-cargo-built-using bibiman
-
-override_dh_dwz:
