=== debian/watch ===
Version: 5


Source: https://codeberg.org/lukeflo/bibiman/tags
Matching-Pattern: .*/v?(\d\S+)\.tar\.gz
Uversionmangle: s/v(.*)//
